body {
	font-family: 'Lato', sans-serif;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #2b5e7b;
}
h1 {
    border-bottom: 1px solid #000000;
    color: #CD308C;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
h2 {
    background-color: #00B9EE;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin: 0 0 20px;
    padding: 0 10px;
    text-transform: uppercase;
	clear: right;
}
h2 a, h2 a:hover {
	color: #ffffff;
}
h3 {
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
}
h4 {
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    color: #CD308C;
	margin-top: 25px;
}
h5 {
    font-size: 17px;
    line-height: 22px;
	margin-top: 25px;
}
h6 {
    font-size: 17px;
    line-height: 22x;
    color: #CD308C;
	margin-top: 25px;
}
a:hover {
    color: #CD308C;
    text-decoration: underline;
}
p {
    margin: 10px 0;
}
/*td {
	vertical-align: top;
}*/
td p {
	margin: 0;
}
.hidden {
	display: none;
}
header {
	margin-top: 55px;
	padding-bottom: 25px;
}
header .container {
	position: relative;
}
header img.logo {
	position: absolute;
	left: 0px;
	top: -50px;
}
header .container .custom {
	float: right;
	color: #FFF;
	width: 50%;
	text-align: right;
}
header .container .custom p {
	margin: 0px;
}

/* ---------- CUSTOM NAV START ----------*/
.nav_wrapper ul.ux-menu {
	margin-bottom: 0;
	background-image: url(../images/bg_nav.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0px 0 40px;
	float: right;
	margin: 0;
}
.nav_wrapper {
	min-height: 20px;
	padding-right: 0;
	text-transform: uppercase !important;
}
.ux-menu a {
	border: none;
	text-decoration: none;
}
.nav_wrapper ul.ux-menu > li > a {
    border-right: 1px solid #FFFFFF;
    font-weight: 300;
	font-size: 12px;
    line-height: 11px;
    margin: 6px 0;
    padding: 1px 15px 0px;
	color: 	#00b9ee;
}
.nav_wrapper ul.ux-menu > li > a.current, .nav_wrapper ul.ux-menu > li > a:hover, a.current {
	color: #ffffff;
}

.nav_wrapper ul.ux-menu > li > a.ux-menu-link-last {
	border-right: none;
}
.nav_wrapper ul.ux-menu > li {
	float: left;
	list-style-type: none;
}
.nav_wrapper {
	background: none;
	border: none;
	box-shadow: none;	
}
.ux-menu a.current {
    background-image: none;
    border-color: none;
}
UL#ariext106 li a {
    background-color: transparent;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
}
a.current {
}
/*---sub nav items---*/
UL#ariext106 ul.ux-menu-sub {
    background-image: url("../images/bg_nav_dropdown.png");
    margin: 0;
    min-width: 150px;
    padding: 2px 4px 4px;
}
UL#ariext106 ul.ux-menu-sub li {
    border-bottom: 1px solid #FFFFFF;
    margin-top: 2px;
    min-width: 150px;
    padding-bottom: 2px;
}

UL#ariext106 ul.ux-menu-sub li a {
	font-weight: normal;
	line-height: 14px;
}
UL#ariext106 ul.ux-menu-sub li a:hover {
	background-image: none;
	xbackground-color: #165f7a; /*--change to gradient*/
	color: #ffffff;
	background: #077ca3; /* Old browsers */
	background: -moz-linear-gradient(top,  #077ca3 0%, #21495c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#077ca3), color-stop(100%,#21495c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #077ca3 0%,#21495c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #077ca3 0%,#21495c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #077ca3 0%,#21495c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #077ca3 0%,#21495c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#077ca3', endColorstr='#21495c',GradientType=0 ); /* IE6-9 */

}
.ux-menu-arrow {
	display: none;
}
.ux-menu ul a {
	border: none !important;	
}
/* ---------- SLIDESHOW START ----------*/
.carousel_wrapper {
	position: relative;	
}
ul.slides {
	max-height: 430px;
	overflow: hidden;
}
.wk-slideshow ul.nav {
	background: none;
	position: absolute;
	bottom: 5px;
	right: 10px;
	z-index: 4;
	float: right;
}
.carousel_text {
    background-image: url("../images/bg_carousel_text.png");
    font-size: 13px;
    line-height: 18px;
    padding: 20px 15px;
    position: absolute;
    right: 65px;
    top: 30px;
    width: 280px;
    z-index: 600;
}
.carousel_text h1 {
	border: none;
	margin-bottom: 20px;
}
/* ---------- PROMO BOXES START ----------*/
.promo {
    background-image: url("../images/bg_promo_boxes.png");
    height: 178px;
    overflow: hidden;
    padding: 6px;
    position: relative;
}
.promo h2 {
    color: #CD308C;
    font-size: 13px;
    font-weight: 300;
    line-height: 17px;
    margin: 0 0 5px;
	padding: 0;
    text-transform: uppercase;
	letter-spacing: -1px;
}
.promo h3, .promo h1 {
    color: #00B9EE;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 20px;
    margin: 15px 0 2px;
    text-transform: uppercase;
	border: none;
}
.promo.todays_events .module h3, .promo .k2ItemsBlock h3, .promo h2 {
    color: #CD308C;
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
	background-color: transparent;
}
.k2ItemsBlock .even, .k2ItemsBlock .odd {
    background-color: transparent;
}
.promo .even {
	padding: 0;
}
.promo p {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 15px;
    margin: 0 0 15px;
	text-transform: none;
}
.promo p.button {
    line-height: 18px;
}
.promo .pic {
    height: 178px;
    overflow: hidden;
    width: 130px;
}
.promo .pic img {
    /*min-height: 177px;*/
    min-width: 130px;
	width: auto;
	max-width: 200%;
}
.promo .pic .random-image img {
	height: 177px;
}
.promo .moduletable {
    float: right;
    height: 178px;
    margin-right: 10px;
    overflow: hidden;
    width: 135px;
}
.promo ul {
	margin: 0;
	padding: 0;
}
.promo.gig_guide ul li, .promo.todays_events ul li {
    border-bottom: 1px solid #FFFFFF;
    font-weight: 400;
    line-height: 14px;
    list-style-type: none;
    margin: 2px 0 0 0;
    padding: 0;
    text-transform: uppercase;
}
.promo.gig_guide ul li ul li, .promo.todays_events ul li ul li {
    border-bottom: none;
	color: #00B9EE;
	float: left;
	padding-bottom: 3px;
	margin: 0;
}
.promo ul li a {
    color: #FFFFFF;
}
.promo ul li {
    font-size: 11px;
    font-weight: 300;
    text-transform: uppercase;
}
.promo ul li a:hover {
    color: #00B9EE;
	text-decoration: none;
}
.promo ul li .button a:hover {
    color: #ffffff;
}
.promo.gig_guide ul li ul li {
	display: none;
}
.promo.gig_guide ul li ul li.typeTextarea {
	display: block;
}
.promo .small_btn {
	margin: 10px 0 0;
	line-height: 18px
}
.typeTextarea .connect {
    background-color: #00B9EE;
    display: inline-block;
    height: 1px;
    margin: 0 0 3px 2px;
    width: 5px;
}
.promo.todays_events .moduleItemImage > img {
	display: none;
}

/* ---------- EVENTS PAGES LAYOUT START ----------*/
.blog .img-intro-left {
    float: left;
    margin-bottom: 20px;
    margin-right: 40px;
    max-width: 160px;
}
.blog .item-separator {
    background-color: #000000;
    clear: both;
    height: 1px;
    margin: 20px 0;
}

/* ---------- EVENTS PAGES K2 LAYOUT START -----------*/
.cs_template h3 a {
	color: #333333;
}
.cs_template a:hover {
	color: #CD308C;
}
.cs_template h2 a:hover {
	color: #ffffff;
}
.cs_template h6 {
	color: #333333;
}
.cs_template div.catItemBody {
    border-bottom: 1px solid #000000;
    margin-top: 20px;
    padding-bottom: 20px;
}
.cs_template div.catItemImageBlock, .cs_template div.itemImageBlock {
	padding: 0;
	float: left;
	min-width: 200px; /* fix for IE8 bug */
}
.cs_template div.catItemImageBlock img, .cs_template div.itemImageBlock img {
	display: block;
}
.cs_template span.catItemImage {
	text-align: left;
}
.cs_template span.catItemImage img {
	border: none;
	padding: 0;
}
.cs_template div.all_text {
	padding-left: 250px;
}
.cs_template ul {
	margin: 0;
}
.cs_template li {
	padding: 5px 0;
	list-style-type: none; 
}
.cs_template .even, .cs_template .odd {
	background-color: transparent;
	border-bottom: none; 
	border-top: 1px dotted #333333;
}
.cs_template .itemExtraFieldsValue, .cs_template .catItemExtraFieldsValue {
	font-weight: bold;
}
.itemSocialSharing {
	margin: 20px 0 10px;
}
.itemTwitterButton, .itemFacebookButton, .itemGooglePlusOneButton {
	float: left;
}
.cs_template .itemBackToTop {
	text-align: right;
}

.cs_template.cs_contacts div.catItemImageBlock, .cs_template.cs_contacts div.itemImageBlock {
	min-width: 150px; /* fix for IE8 bug */
}
.cs_template.cs_contacts div.all_text {
	padding-left: 170px;
	padding-right: 20px;
}
.cs_template.cs_contacts .catItemIntroText > p {
    font-size: 11px;
    line-height: 16px;
    text-align: justify;
}
.cs_template.cs_contacts .itemContainer {
	float: left;
}
.cs_template.cs_contacts .itemContainerLast {
	position: relative;
	left: 20px
}
.cs_template.cs_contacts div.catItemBody {
    border-bottom: medium none;
    margin-top: 20px;
    padding-bottom: 10px;
}
.clr.divider {
    background-color: #333333;
    height: 1px;
}
#main_content .itemExtraFields .typeTextarea, #main_content .catItemExtraFields .typeTextarea {
	display: none;
}

/* ---------- DAILY EVENTS PAGE START ------------*/
.daily_events_page .itemListSubCategories > h3, .daily_events_page .subCategoryMore {
	display: none;
}
.daily_events_page .catItemCategory > a {
    background-color: #95C0DB;
    color: white;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin: 5px 0 20px;
    padding: 0 10px;
    text-transform: uppercase;
}
/*------------- CONTACT PAGE START ------------*/
.bfClearfix:after {
    /*float: right; EDIT*/
}
#ff_formdiv1 {
	/*float: right; EDIT*/
	margin-bottom: 20px;
}
#ff_formdiv1 form {
    /*float: right; EDIT*/
    width: auto;
}
.bfQuickMode .bfNoSection {
    /*width: 300px; EDIT */
	margin: 30px 0 10px;
}
.bfQuickMode .bfRequired {
	display: none;
}
.bfQuickMode p input[type="text"], .bfQuickMode p textarea, .bfQuickMode p select {
    float: right;
    width: 70%;
	background-color: #E7F5FE;
    border-color: #95C0DB;
}
.bfQuickMode .bfLabelLeft input, .bfQuickMode .bfLabelLeft textarea, .bfQuickMode .bfLabelLeft select, .bfQuickMode .bfLabelLeft button {
    float: right;
}
.bfQuickMode p input[type="text"], .bfQuickMode p textarea, .bfQuickMode p select {
	
}
.bfQuickMode p .bfCaptcha input[type="text"] {
	float: left;
}
.bfQuickMode .bfLabelLeft label {
    float: left;
    margin: 3px 10px 0 0;
    width: auto;
}
.bfQuickMode .bfLabelLeft label#bfLabel13 {
    float: right;
    width: auto;
}
#bfCaptchaEntry {
    width: 176px;
}
.bfQuickMode .bfLabelLeft .bfElementGroupNoWrap, .bfQuickMode .bfLabelLeft .bfCaptcha {
    clear: right;
    float: right;
}
.bfQuickMode .bfCaptcha .ff_capimg {
    float: right;
    width: 215px;
}
#bfCaptchaEntry {
    width: 166px;
}
#recaptcha_table tr:last-child td {
  padding-bottom: 10px;
}
#bfPage1 > p {
    font-size: 15px;
    font-weight: bold;
    line-height: 0;
    margin: 0;
}
#ContactDetails p {
    padding: 2px;
}
/* ---------- CONTENT START ----------*/
.row {
	padding-bottom: 8px;
}
#main_content {
	background-image: url(../images/bg_page.png);
	padding-top: 55px;
}
.corner {
	position: absolute;
	left: 0px;
	top: 0px;
}
footer {
    background-color: #000000;
    color: #00B9EE;
    font-size: 11px;
    font-weight: 300;
    padding: 4px;
    text-align: center;
}
footer p {
	margin: 0;	
}
footer a {
	color: #00B9EE;
	text-decoration:none;
}
footer a:hover {
	color: #ffffff;	
}
#sub_footer {
	margin: 5px 0 30px 0;
}
.sub_footer_menu.privacy {
	float: right;
}
.sub_footer_menu ul {
	margin: 0;
}
.sub_footer_menu ul li {
    border-left: 1px solid #FFFFFF;
    float: left;
    list-style-type: none;
    padding-bottom: 1px;
    padding-left: 8px;
    padding-right: 8px;
	line-height: 10px;
}
.sub_footer_menu ul li a {
	color: #FFF;
	font-size: 10px;
}
.sub_footer_menu ul li.firstitem {
    border-left: none;
}

/*----------NEW BUTTONS---------*/
.button, .bfSubmitButton {
	display: inline-block;
	*display: inline;
	padding: 3px 9px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 13px;
	line-height: 16px;
	*line-height: 20px;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	vertical-align: middle;
	cursor: pointer;
	background-color: #00B9FF;
	*background-color: #00B9FF;
	background-image: -ms-linear-gradient(top , #AFBDEC, #00B9FF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#AFBDEC), to(#00B9FF));
	background-image: -webkit-linear-gradient(top, #AFBDEC, #00B9FF);
	background-image: -o-linear-gradient(top, #AFBDEC, #00B9FF);
	background-image: linear-gradient(to bottom, #AFBDEC, #00B9FF);
	background-image: -moz-linear-gradient(top, #AFBDEC, #00B9FF);
	background-repeat: repeat-x;
	border: 1px solid #00B9FF;
	*border: 0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #00B9FF #00B9FF #00B9FF #00B9FF;
	border-bottom-color: #00B9FF;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button:hover, .bfSubmitButton:hover, .bfSubmitButton:active {
	color: #FFFFFF;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	outline: 0 none;
	text-decoration: none;
	background-position: 0 -10px;
	-webkit-transition: background-position 0.1s linear 0s;
		-moz-transition: background-position 0.1s linear 0s;
			-o-transition: background-position 0.1s linear;
				transition: background-position 0.1s linear;
}

.button a {
	color: #ffffff;
}



/*------------SOCIAL TABS START-------------*/
.right .social-tabs {
    padding-top: 48px;
}
a.dcsmt-close {
    background-color: #CD308C;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 10px;
    line-height: 7px;
    margin: 5px;
    padding: 5px;
    width: 10px;
}
a.dcsmt-close:hover {
	text-decoration: none;
}
.social-tabs li {
    background-color: #3B5997;
}